class FlowersPartScene extends BaseScene {
    load(ctx) {
        ctx.loadShader("floweroverlay", "fullscreen.vert", "floweroverlay.frag");
    }
    initialize() {}

    update(ctx) {
        ctx.postShader("floweroverlay");
    }
}
